/*!* */
/*WOO CUSTOM STYLESHEET*/
/*---------------------*/

/*Instructions:*/

/*Add your custom styles in this file instead of style.css so it */
/*is easier to update the theme. Simply copy an existing style */
/*from style.css to this file, and modify it to your liking. *!*/


/*!* */
/*GLOBAL STYLES*/
/*----------------*/
/*Add styles beneath this line that you want to be applied across your entire site *!*/

/*a {*/
/*	color: #6c9f3b;*/
/*}*/


/*!*#featured-slider .flexslider {*/
/*   height:350px;*/
/*}*!*/

/*#main h2{*/
/*  font-weight: 600;*/
/*  color: #666666*/
/*}*/

/*#main h3{*/
/*  font-weight: 400;*/
/*  color: #666666*/
/*}*/

/*#main ul{*/
/*  font: normal 1.1em/1.5em 'PT Sans', arial, sans-serif;*/
/*}*/

/*#main li{*/
/*  line-height: 1.5em;*/
/*}*/


/*!* Put the header color here so certain elements of the page can match it. *!*/
/*.headercolor {*/
/*  color: #554864;*/
/*}*/

/*!* These are for the menu because it got kind of big and off aligned.*!*/
/*#header .header-right {*/
/*  float: right;*/
/*  margin: 0em -1.6em 2.618em 0;*/
/*}*/

/*#header ul.cart {*/
/*  border-left: 1px dotted #726384;*/
/*  margin: .202em 0 0;*/
/*  padding: 0 0 0 2em;*/
/*}*/

/*#featured-slider header h2 {*/
/*font-size: 2.618em;*/
/*}*/

/*!* For the menu signup *!*/

/*#navigation ul.nav > li.signup a {*/
/*  background: #7fbd42;*/
/*  -webkit-border-radius: 0.327em;*/
/*  border-radius: 0.327em;*/
/*  -moz-background-clip: padding;*/
/*  -webkit-background-clip: padding-box;*/
/*  background-clip: padding-box;*/
/*  text-shadow: none;*/
/*  color: #fff;*/
/*}*/

/*#navigation ul.nav > li a {*/
/*  color: #f7f5fa;*/
/*  text-shadow: none;*/
/*  padding: .327em .89em .4em;*/
/*  margin: 0;*/
/*  border: 0;*/
/*}*/

/*#navigation ul.nav > li a {*/
/*  font: normal 1.03em/1.3em 'PT Sans', arial, sans-serif;*/
/*  color: #f7f5fa;*/
/*  font-weight: bold;*/

/*}*/
/*#navigation ul.nav > li a:hover {*/
/*	background: none !important;*/
/*}*/

/*#navigation ul.nav ul li a {*/
/*  font-size: 1em;*/
/*}*/

/*#featured-slider ul.featured-text {*/
/*  color: #eeeeee;*/
/*  text-shadow: none;*/
/*  font-size: 1.11em;*/
/*  font-weight: bold;*/
/*  list-style: disc;*/
/*}*/

/*#featured-slider p.featured-text {*/
/*  color: #eeeeee;*/
/*  text-shadow: none;*/
/*  font-size: 1.11em;*/
/*  font-weight: bold;*/
/*}*/

/*#featured-slider li {*/
/*  line-height: 25px;*/
/*  list-style-position: inside;*/
/*}*/

/*.accordion-inner li {*/
/*  list-style-position: inside;*/
/*}*/

/*#bottom-message header {*/
/*  text-align: center;*/
/*}*/

/*#bottom-message header h2 {*/
/*  font-family: 'Open Sans', sans-serif;*/
/*  font-weight: 300;*/
/*  font-size: 1.618em;*/
/*  color: #323232;*/
/*}*/

/*.widget ul li a {*/
/*  color: #444444;*/
/*  text-decoration: none;*/
/*}*/

/*.widget h3 {*/
/*  font: normal 1.3em/1.3em 'PT Sans', arial, sans-serif;*/
/*}*/


/*.add{*/
/*  padding-top: 10px;*/
/*  padding-bottom: 5px;*/
/*}*/

/*input[type=password], input[type=text], input.input-text, textarea, input.txt, input[type=tel], input[type=email] {*/
/*  padding: .236em .5em;*/
/*  color: #818181;*/
/*  background: #FCFCFC;*/
/*  border: 1px solid #dadada;*/
/*  -webkit-border-radius: 0.146em;*/
/*  border-radius: 0.146em;*/
/*  -moz-background-clip: padding;*/
/*  -webkit-background-clip: padding-box;*/
/*  background-clip: padding-box;*/
/*  font-size: 1em;*/
/*  line-height: 1.618em;*/
/*  font-family: inherit;*/
/*  outline: none;*/
/*  -webkit-box-sizing: border-box;*/
/*  -moz-box-sizing: border-box;*/
/*  box-sizing: border-box;*/
/*}*/


/*.lesson-subscription {*/
/*  padding-top: 10px;*/
/*  margin:0 auto;*/
/*  float:none;*/
/*  text-align: center;*/
/*}*/

/*.lesson-subscription a.woo-sc-button{*/
/*  margin: 0;*/
/*}*/

/*.type-page img {*/
/*  border: none;*/
/*  box-shadow: none;*/
/*  -webkit-box-shadow: none;*/
/*}*/


/*!* 290 x 163 *!*/
/*.imagedropshadow {*/
/*	-webkit-box-shadow: 0 1px 2px 0 #555;*/
/*	box-shadow: 0 1px 2px 0 #555;*/
/*	margin-bottom: 0;*/
/*	width: 290px;*/
/*	height: 163px;*/
/*	overflow: hidden;*/
/*	background-color: #fff;*/
/*  position: relative;*/
/*}*/

/*.featurevid {*/
/*  padding-bottom: 20px;*/
/*}*/

/*.freevideo {*/
/*  -webkit-box-shadow: 0 1px 2px 0 #555;*/
/*  box-shadow: 0 1px 2px 0 #555;*/
/*  margin-bottom: 0;*/
/*  width: 290px;*/
/*  height: 163px;*/
/*  overflow: hidden;*/
/*  background-color: #fff;*/
/*  position: relative;*/
/*}*/

/*.video{*/
/*  position: relative;*/
/*}*/

/*.video-card{*/
/*  position: relative;*/
/*}*/

/*.discipline-video {*/
/*  width: 99.4%;*/
/*}*/

/*.main-video {*/
/*  width: 99.94%;*/
/*}*/


/*.preview-button {*/
/*  padding-bottom: 10px;*/
/*}*/

/*.ribbon-wrapper-green {*/
/*  width: 85px;*/
/*  height: 88px;*/
/*  overflow: hidden;*/
/*  position: absolute;*/
/*  top: -3px;*/
/*  right: -3px;*/
/*}*/

/*.ribbon-green {*/
/*  font: bold 15px Sans-Serif;*/
/*  color: #333;*/
/*  text-align: center;*/
/*  -webkit-transform: rotate(45deg);*/
/*  -moz-transform:    rotate(45deg);*/
/*  -ms-transform:     rotate(45deg);*/
/*  -o-transform:      rotate(45deg);*/
/*  position: relative;*/
/*  padding: 7px 0;*/
/*  left: -5px;*/
/*  top: 15px;*/
/*  width: 120px;*/
/*  background-color: #6c9f3b;*/
/*  background-image: -webkit-gradient(linear, left top, left bottom, from(#6c9f3b), to(#8EBF45)); */
/*  background-image: -webkit-linear-gradient(top, #6c9f3b, #8EBF45); */
/*  background-image:    -moz-linear-gradient(top, #6c9f3b, #8EBF45); */
/*  background-image:     -ms-linear-gradient(top, #6c9f3b, #8EBF45); */
/*  background-image:      -o-linear-gradient(top, #6c9f3b, #8EBF45); */
/*  color: #FFF;*/
/*  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);*/
/*  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);*/
/*  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);*/
/*}*/

/*.ribbon-green:before, .ribbon-green:after {*/
/*  content: "";*/
/*  border-top:   3px solid #6e8900;   */
/*  border-left:  3px solid transparent;*/
/*  border-right: 3px solid transparent;*/
/*  position:absolute;*/
/*  bottom: -3px;*/
/*}*/

/*.ribbon-green:before {*/
/*  left: 0;*/
/*}*/
/*.ribbon-green:after {*/
/*  right: 0;*/
/*}*/







/*.videocard_text {*/
/*  max-height: 2.4em;*/
/*  font-size: 16px;*/
/*  margin-top: 8px;*/
/*  line-height: 1.2em;*/
/*  overflow: hidden;*/
/*  display: block;*/
/*  letter-spacing: 0;*/
/*}*/

/*.searchimage{*/
/*    margin-right: 10px;*/
/*}*/

/*#searchform .s, #searchform #s {*/
/*  font-size: .95em;*/
/*}*/

/*.shortcode-tabs ul.tab_titles li.nav-tab a {	*/
/*	color:#777; */
/*	display: block;*/
/*	float: left;*/
/*	padding: 8px; */
/*	text-transform:uppercase; */
/*	font:14px/18px sans-serif; */
/*}*/


/*.discipline-previews{*/
/*	margin-top: 15px;*/
/*}*/

/* #main-lesson {*/
/*    width: 72.8%;*/
/*    margin-bottom: 1em;*/
/*  }*/
/*  #sidebar-lesson{*/
/*    margin-top: 0;*/
/*    padding-top: 10px;*/
/*    width: 20.8%;*/
/*  }*/

/*  #sidebar-lesson ul {*/
/*  	list-style: none;*/
/*  }*/


/*#content .lessons {*/
/*	margin-top: 20px;*/
/*}*/

/*.thumbnail {*/
/*	border: none;*/
/*	text-align: center;*/
/*	box-shadow: none;*/
/*}*/


/*.pricing {*/
/*  margin-bottom: 60px;*/
/*  margin-top: 30px;*/
/*}*/
/*.price-table {*/
/*  background: #f1f1f1;*/
/*  border: 1px solid #eee;*/
/*  margin: 20px 0;*/
/*}*/
/*.price-table li {*/
/*  border-bottom: 1px dashed #c6c6c6 ;*/
/*  font-size: 14px;*/
/*  line-height: 1.5;*/
/*  padding: 10px;*/
/*  text-align: center;*/
/*}*/
/*.price-table .headline {*/
/*  font-size: 20px;*/
/*  font-weight: 700;*/
/*  text-align: center;*/
/*}*/
/*.price-table .price {*/
/*  text-align: center;*/
/*}*/
/*.price-table .info {*/
/*  font-style: italic;*/
/*  font-weight: 400;*/
/*}*/
/*.price-table .btn,*/
/*.price-table .button {*/
/*  display: block;*/
/*  margin: 0 auto;*/
/*  padding: 12px 0;*/
/*  text-align: center;*/
/*  width: 70%;*/
/*}*/
/*.price-table .button {*/
/*  background: #fff;*/
/*  border: 1px solid #c6c6c6;*/
/*  color: #767676;*/
/*  font-size: 16px;*/
/*  text-decoration: none;*/
/*  -webkit-box-shadow: 0px 10px 5px -8px rgba(0, 0, 0, 0.2);*/
/*  box-shadow: 0px 10px 5px -8px rgba(0, 0, 0, 0.2);*/
/*  -webkit-transition: all 200ms ease-in;*/
/*  -moz-transition: all 200ms ease-in;*/
/*  -ms-transition: all 200ms ease-in;*/
/*  -o-transition: all 200ms ease-in;*/
/*  transition: all 50ms ease-in;*/
/*  text-shadow: none;*/
/*}*/
/*.price-table .button:hover {*/
/*  text-decoration: none;*/
/*  -webkit-box-shadow: 0px 9px 5px -10px rgba(0, 0, 0, 0.3);*/
/*  box-shadow: 0px 9px 5px -10px rgba(0, 0, 0, 0.3);*/
/*}*/
/*.price-table .last {*/
/*  border: 0;*/
/*  padding: 20px 0;*/
/*}*/
/*.price-table.featured {*/
/*  background: #554864;*/
/*  border: 1px solid #2f2936;*/
/*  -webkit-box-shadow: 0px 15px 5px -8px rgba(0, 0, 0, 0.2);*/
/*  box-shadow: 0px 15px 5px -8px rgba(0, 0, 0, 0.2);*/
/*}*/
/*.price-table.featured li {*/
/*  border-bottom: 1px dashed #2f2936;*/
/*  color: #fff;*/
/*}*/
/*.price-table.featured li.last {*/
/*  border: 0px;*/
/*}*/
/*.price-table.featured .button {*/
/*  background: #ffffff;*/
/*  border: 0px solid #e6e6e6;*/
/*  color: #554864;*/
/*  font-weight: 700;*/

/*}*/

/*!*Holiday CSS*!*/

/*.price-table.holiday {*/
/*  background: #99CC66;*/
/*  border: 1px solid #336600;*/
/*  -webkit-box-shadow: 0px 15px 5px -8px rgba(0, 0, 0, 0.2);*/
/*  box-shadow: 0px 15px 5px -8px rgba(0, 0, 0, 0.2);*/
/*}*/
/*.price-table.holiday .price {*/
/*  font-size: 30px;*/
/*  font-weight: 700;*/
/*  line-height: 5px;*/
/*  text-align: center;*/
/*  color: #cc3333;*/
/*}*/
/*.price-table.holiday li {*/
/*  border-bottom: 1px dashed #2f2936;*/
/*  color: #fff;*/
/*}*/
/*.price-table.holiday li.last {*/
/*  border: 0px;*/
/*}*/
/*.price-table.holiday .button {*/
/*  background: #ffffff;*/
/*  border: 0px solid #e6e6e6;*/
/*  color: #554864;*/
/*  font-weight: 700;*/

/*}*/

/*.holly {*/
/*  padding: 0 !important;*/
/*  border: 0 !important;*/
/*  -webkit-border-radius: 0 !important;*/
/*  border-radius: 0 !important;*/
/*  background: transparent !important;*/
/*  max-width: 100% !important;*/
/*  height: auto !important;*/
/*  box-shadow: 0 !important;*/
/*  -webkit-box-shadow: 0 !important;  */
/*}*/


/*.rightdash {*/
/*border-right: thin silver dashed;*/
/*padding-right: 8px;*/
/*}*/

/*.bottomdash {*/
/*margin: 5px 0;*/
/*border: 0;*/
/*border-bottom: thin silver dashed;*/
/*}*/

/*.centering{*/
/*	float:none;*/
/*	margin:0 auto*/
/*}*/


/*#recaptcha_table tbody td{*/
/*  border-bottom: none;*/
/*  -webkit-box-shadow: none;*/
/*  box-shadow: none;*/
/*}*/



/*!* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) *!*/


/*!* */
/*DESKTOP STYLES*/
/*-----------------*/
/*Add styles inside the media query below that you only want to be applied to the desktop layout of your site *!*/

/*@media only screen and (min-width: 768px) {*/
/*	!* Desktop styles go here *!*/
/*}*/

/*!* Bootstrap override *!*/

/*select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {*/
/*	height: auto !important;*/
/*}*/
/*label + br {*/
/*	display:none;*/
/*}*/